cancel
Showing results for 
Search instead for 
Did you mean: 

Flex instance upgrade package for version 8.3 needed.

Rocky67
Level 4

We have flex appliance model is 5340 and appliance OS version is 2.0. We have media server instances on the flex appliance(both msdp and cloud catalyst) at version 8.2. We  are going to upgrade the flex media server instances to version 8.3 .  But I am unable to find the 8.3 version upgrade package for flex instances.  I have 8.3.0.1 upgrade package for flex instances.  I cant find it in the veritas downloads  sites as well. Our master server version is 8.3. Could you please provide me link for 8.3 flex instance upgrade package.

1 REPLY 1

surfrcowboy
Level 3

I believe flex 2.0 supports NBU 8.3 while the new 2.0.1 supports NBU 9.0.

You can always verify at www.sort.veritas.com